﻿/* Global */
body {
	background-color: #C0C0C0;
	width: 960px;
	margin: auto;
}

a{
	text-decoration: none;
}

a > img:hover{
	opacity:.9;
	/* filter: brightness(50%); */
}

hr{
	border:none;
	background-color:#755421;
	height:2px;
}
a:hover{
	color: #755421 !important;
}

#main {
	font-size: 14px;
	font-family: Arial;
	padding: 23px;
	background-image: url("images/background.jpg");
	background-repeat: no-repeat;
	background-color: White;
	color: #464650;
	margin-top:8px;
	margin-bottom:8px;
}

#main h1{
	font-family:Times New Roman;
	text-align:left;
	color:#755421;
	/*font-size:22px;*/
	font-size:30px;		
}

#main h2{
	font-family:Times New Roman;
	text-align:left;
	color:#755421;	
	font-size:22px;		
}


/* Banner */
#topBanner{
	position:relative;
	height:329px;
	padding-bottom: 9px;
}
#topBanner > div{
	position:absolute;
}
#topBanner #backGroundImage{
	width:100%;
	height:100%;
	background-image:url('images/banner_global.jpg');
	background-repeat:no-repeat;
}


/* logo */
#topBanner #largeLogo{
	position: absolute;
	background-image:url("images/logo321x.png");
    left: 25px;
    top: 91px;
    /*width: 321px;*/
    /*height: 174px;*/
    width: 257px;
    height: 174px;
    background-repeat:no-repeat;
    background-size: contain;
}
#topBanner #largeLogo:hover,#topBanner #smallLogo:hover{
	opacity:.8;	
}
#topBanner #smallLogo {
	position: absolute;
	background-image: url('images/logo210x.png');
	left: 14px;
	top: 12px;
	width: 210px;
	height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
}


/* From Box */
#topBanner #fromBox{
	background-image:url("images/from_background.png");
	right: 0px;
	top: 23px;
	width:140px;
	height:58px;
	/*opacity: .5;*/
}
/* From Box all 1st level divs*/
#topBanner #fromBox > div{
	position:absolute;
	color:Black;
}
/* From Box "Form" */
#topBanner #fromBox > div:first-child{
    top: 2px;
    right: 30px;
    font-size: 17px;   
}
/* From Box Dollar sign */
#topBanner #fromBox > div:first-child + div{
    top: 19px;
    right: 90px;
    font-size: 27px;
    font-weight: bold;
}
/* From Box Amount */
#topBanner #fromBox > div:first-child + div + div{
    top: 15px;
    right: 20px;
    font-size: 40px;
    font-weight: bold;
}


/* navigation */
#navigation .IndicateCurrentPage, #navigation a:hover{ 
	/*text-shadow: 0px 1px #755421 , 1px 1px #755421 , 1px 0px #755421;*/
	text-shadow: 0px 1px #9e722f ;
	color: #9e722f !important;
}
#navigation{
	font-size: 0;
	text-align: center;
}
#navigation a{
	color:#464650;
	font-family:Arial;
	font-size: 22px;
	margin-left: 32px;
    /*margin-left: 42px;*/
}
#navigation a::before{
	content: "|";
	margin-right: 32px;
	/*margin-right: 42px;*/
	text-shadow: none;
	font-size:21px;
	vertical-align:top;
	color:Black;
}
#navigation a:first-child::before{
	content: "";
	margin-right: 0;
}
#navigation a:first-child {
    margin-left:0px;  
}

/*
#navigation a[href="booknow.htm"]{
	display:none;
}
*/




/* facilities - each of the apartment pages */
.facilities > div:first-child {
	float:left;
	width:322px;
}

/* Div to the right with the photos */
.facilities > div:first-child + div{
	float:right;
}

.facilities > div:first-child + div > img{
	float:right;
	/*border-bottom: solid 3px #755421;*/
	padding-bottom: 14px;
}

/*.facilities > div > table > tbody > tr > td:first-child{	
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 9px;
}*/

.facilities > div > table > tbody > tr > td{	
	padding-top: 0px;
	padding-bottom: 12px;
	padding-right: 9px;
}


/* apartmentNotes - each of the apartment pages */
#apartmentNotes > tbody > tr > td:first-child{
	width:50%;
}
#apartmentNotes > tbody > tr > td{
	vertical-align:top;
	padding: 0;
}
#apartmentNotes > tbody > tr > td:first-child + td{
	background-color:#755421;
	width: 2px;
}
#apartmentNotes {
    border-collapse: separate;
    border-spacing: 28px;
    margin: -10px -28px;	/* ejects outer border-spacing */
	min-width: 100%;	/* in case content is too short */
}
#apartmentNotes p{
	margin-top:1em;
	margin-bottom:0;
}
#apartmentNotes p:first-child{
	margin-top:0;
}





/* Footer with images & links */
/* hide footer image links but show rest of header for now */
#footer > a, hr:first-child{
	display:none;
}

#footer{
	font-size: 11px;	
}
#footer > p{
	font-size: 11px;
	text-align:center;
}
#footer > hr{
	margin:0;
}

#footer > a{
	float: left;
	width:216px;
	height:144px;
	margin-left:16px;
	margin-bottom:15px;
	margin-top:15px;
	color: White;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	text-shadow:-1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	line-height: 145px;	
}
#footer > a:hover{
	color:#755421;
}
/* Footer background src images for links */
#footer > :first-child + a{	
	background-image:url(images/index/location.jpg);
	margin-left: 0;
}
#footer > :first-child + a +a{
	background-image:url(images/index/wine+food.jpg);
}
#footer > :first-child + a + a +a{	
	background-image:url(images/index/sights.jpg);
}
#footer > :first-child + a + a + a +a{	
	background-image:url(images/index/contact.jpg);
}
